body.homepage .uk-logo {display: inherit;}

.plupload_container .plupload, #fab_files___periode, #fab_files___jaar{ background-color: #e6e6e6; }
#fab_files___bestanden_bank_container {min-height: 0px !important}
.fabrikElementContainer {margin-top: 10px;}
form.fabrikForm label {font-weight: bold;}


.btn-success, .uk-button-secondary {background-color: #01ce7f!important;}
